2024-05-10
Google Chrome 瀏覽器緊急通知
呼籲 Win / Mac / Linux 用家盡快更新
文: 編輯部 / 新聞中心
文章索引: IT快訊

【極危險 ⚠️】香港電腦保安事故協調中心 5 月 10 日發出公告,Google Chrome 被發現遠端執行程式碼漏洞,並且已被黑客廣泛利用中,遠端攻擊者可利用這個漏洞,於目標系統觸發遠端執行任意程式碼及阻斷服務。

 

CVE-2024-4671 漏洞正被廣泛利用,覽器視覺方面的「釋放後使用」漏洞。此類漏洞是指程式運行過程中動態記憶體的錯誤使用。如果應用程式在釋放記憶體位置後未能清除指向記憶體的指針,則攻擊者可以利用此疏忽在系統上執行任意程式碼。這可能導致未經授權的資料存取、資料操縱,甚至控制受影響的系統。

 

Google 呼籲用家盡快更新至Google Chrome 124.0.6367.201 (Linux/Mac)、Google Chrome 124.0.6367.202 (Windows) 或更新的版本。

 

📌 更新 Chrome 瀏覽器方法:

 

1️⃣ 打開 Chrome,點擊右上角的 3 點 Icon。

2️⃣ 點擊 說明 -> 關於 Google Chrome 。

3️⃣ 再點擊更新 Google Chrome。

 

 

 

資料來源:

 

發表評論